# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app
antiq

#Qt
*.user
*.user*
*.qmlproject.user
*.qmlproject.user.*

# Dry
Dry
Resources/Settings.xml

# Witches
witch

# Blender
*.blend[0-9]
